Bug 1494561 - Save only used OpenShift images with labels/tags
Summary: Save only used OpenShift images with labels/tags
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.8.2
Assignee: Adam Grare
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On: 1486483
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-22 13:48 UTC by Satoe Imaishi
Modified: 2017-10-24 00:41 UTC (History)
9 users (show)

Fixed In Version: 5.8.2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1486483
Environment:
Last Closed: 2017-10-24 00:41:44 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 4 Einat Pacifici 2017-10-01 12:53:42 UTC
Verified.

Comment 6 errata-xmlrpc 2017-10-24 00:41:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.